.contentheader .toggle {
    width: 39px;
}

/* temporary slug override */
@media only screen and (min-width: 1024px) {
    .breadcrumb {
        display: none;
    }
}

@media only screen and (min-width: 768px) {

    /* temporary social media override */
    .tmplNewsStory .contentheader .branding {
        margin: 30px 0 21px 5px;
    }

    .contentheader .subscribe {
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .contentheader .subscribe li {
        height: 44px;
        line-height: 44px;
        margin-left: 2px;
        width: 44px;
        text-indent: 100%;
        overflow: hidden;
        float: right;
    }

    .contentheader .subscribe li a {
        display: block;
        background-image: url('http://http://media.npr.org/chrome/news/icons_subscribe.png');
        background-repeat: no-repeat;
        background-position: 0 0;
    }

    .contentheader .subscribe li:first-child {
        margin-top: 0;
    }

    .contentheader .subscribe li.podcast a {
        background-position: 0 0;
    }

    .contentheader .subscribe li.rss a {
        background-position: 0 -48px;
    }

    .contentheader .subscribe li.twitter a {
        background-position: 0 -96px;
    }

    .contentheader .subscribe li.facebook a {
        background-position: 0 -144px;
    }

    .contentheader .subscribe li a:hover {
        opacity: 0.7;
    }

    .breadcrumb {
        display: none;
    }

    .contentheader .branding .main {
        display: none;
    }

    .contentheader .branding > a {
        display: block;
        height: 100px;
        background: url('http://media.npr.org/branding/programs/wait-wait-dont-tell-me/branding_main_alt.png') no-repeat left center;
        background-size: auto 100px;
    }

    .tmplNewsStory .contentheader .branding > a {
        height: auto;
        background: transparent;
    }

    .tmplNewsStory .contentheader .branding .main {
        display: inline-block;
    }
}